Bug 109265 - typo mistake in "mkfontdir /usr/share/local/"
typo mistake in "mkfontdir /usr/share/local/"
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-release (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
http://fedora.redhat.com/docs/release...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-06 04:47 EST by kklee
Modified: 2008-05-09 13:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 10:34:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kklee 2003-11-06 04:47:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031018 Firebird/0.7

Description of problem:
As I see in the release notes, the command for installation of a new
font is :
1.)
ttmkfdir -d /usr/share/fonts/local/ -o usr/share/fonts/local/fonts.scale

2.) mkfontdir /usr/share/local/

Actually for command line 2 it should be :

mkfontdir /usr/share/fonts/local/



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Whenever read.
    

Additional info:
Comment 1 Ed Bailey 2004-01-27 10:34:36 EST
Good catch -- this will be fixed in the next Fedora Core release.

Note You need to log in before you can comment on or make changes to this bug.